/*
Theme Name: TM Arden Child
Theme URI: http://arden.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-arden
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/* @import url('https://fonts.googleapis.com/css2?family=Domine:wght@400;500;600;700&family=Nunito+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400&family=Lato:ital,wght@0,300;0,400;0,700;1,400;1,700&family=Oswald:wght@300;400;500;600;700&display=swap'); */

body .menu--primary .sub-menu li > a, body .menu--primary .children li > a, body .menu--primary .tm-list .item-wrapper {
  font-family: Nunito Sans, Arial, sans-serif !important;
  font-weight: 400 !important;
  letter-spacing: 0em !important;
  line-height: 1.2 !important;
  text-transform: none !important;
  font-size: 16px !important;
}

.wpb_text_column a:hover,
.tm-heading a:hover,
.accordion-content a:hover,
.wpb_text_column a:focus,
.tm-heading a:focus,
.accordion-content a:focus,
.wpb_text_column a:active,
.tm-heading a:active,
.accordion-content a:active {
  text-decoration: underline;
}

/* INNNER PAGE TITLES */
.page-title-bar-inner .page-title-bar-heading h1.heading {
  color: #FFFBDE;
}


/* HEADER */
.page-header-above .page-header.headroom.headroom--top.headroom--not-bottom .page-header-inner {
border-bottom: 1px solid rgba(24, 33, 65, 0.2);
}



/* BUTTON IN MAIN AND STICKY NAV */

.header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm {
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.6px;
}
.headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm,
.headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm {
  background-color: transparent;
  color: #FFFBDE;
}
.headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:focus {
  background-color: #7ECBB3;
  border-color: #7ECBB3;
  color: #FFFBDE;
}
.headroom--not-top.headroom--unpinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm,
.page-header-above .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm,
.page-header-above .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm {
  background-color: transparent;
  border-color: #7ECBB3;
  color: #113538;
}
.headroom--not-top.headroom--unpinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.headroom--not-top.headroom--unpinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:focus,
.page-header-above .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.page-header-above .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.page-header-above .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:focus,
.page-header-above .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:focus {
  background-color: #113538;
  border-color: #113538;
  color: #FFFBDE;
}
.page-header-behind .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm,
.page-header-behind .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm {
  background-color: transparent;
  color: #FFFBDE;
}
.page-header-behind .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.page-header-behind .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:hover,
.page-header-behind .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:focus,
.page-header-behind .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:focus,
.page-header-behind .headroom--top .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:active,
.page-header-behind .headroom--top.headroom--pinned .header-button a.tm-button.style-1.tm-button-secondary.tm-button-sm:active {
  background-color: #7ECBB3;
  border-color: #7ECBB3;
  color: #FFFBDE;
}

/* FOOTER WIDGETS */
.page-footer .widget-title {
  font-family: 'Nunito Sans', Arial, sans-serif;
  font-weight: 700;
  font-size: 21px;
  letter-spacing: 0.64px;
  line-height: 1.24;
}


/* BUTTONS */
.tm-button.style-3 {
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 24px;
  line-height: 1.2;
}
.tm-button.style-3 span {
  border-bottom-width: 3px;
  padding-bottom: 5px;
}
.tm-button.style-2 {
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.6px;
}

/* LIST */
.tm-list--h-flow .tm-list__marker,
.tm-list.tm-list--auto-numbered .tm-list__title,
.tm-list.tm-list--manual-numbered .tm-list__title {
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.42px;
}

/* ICON BOXES */
.tm-box-icon.style-1 .heading {
  font-size: 21px;
  font-weight: 400;
  line-height: 1.5;
}

.tm-box-icon.style-1 .image {
  min-height: 100px;
  display: grid;
  align-items: end;
  justify-content: center;
}
.tm-box-icon.style-1.cc__campfire-icon--margin .image img {
  /* border: 1px solid red; */
  margin-bottom: -8px;
}
.tm-box-icon.style-1.cc__van-icon--margin .image img {
  /* border: 1px solid red; */
  margin-bottom: -23px;
}

/* .tm-box-icon.style-1 .image img {
  min-height: 100px;
} */

/* FLIP BOXES */
.cc__flip--disabled.tm-rotate-box .to-bottom:hover .front {
  transform: none !important;
}
.cc__flip--disabled.tm-rotate-box .to-bottom .back {
  display: none !important;
}
.tm-rotate-box .content-wrap {
  height: 100% !important;
}
.tm-rotate-box .heading {
  font-size: 21px;
  letter-spacing: 0.42px;
  line-height: 31px;
  min-height: 65px;
  display: grid;
  align-content: start;
}
.tm-rotate-box .text {
  min-height: 105px;
  display: grid;
  align-content: start;
}
.tm-rotate-box .back, .tm-rotate-box .front {
  min-height: 320px;
}


/* TESTIMONIALS */
.tm-swiper.pagination-style-1 .swiper-pagination-bullet {
  border: 3px solid #FFFBDE;
}
.tm-swiper.pagination-style-1 .swiper-pagination-bullet-active {
  border-color: #FFCB16;
}
.tm-swiper.pagination-style-1 .swiper-pagination-bullet:hover,
.tm-swiper.pagination-style-1 .swiper-pagination-bullet-active:hover {
  border-color: #FFCB16;
}
.tm-swiper.nav-style-1 .swiper-nav-button {
  color: #FFFBDE;
}
.tm-testimonial.style-2 .testimonial-desc {
  font-family: 'Domine', Georgia, serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
}
.tm-testimonial.style-2 .testimonial-name {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
}
@media only screen and (max-width : 768px) {
  .tm-testimonial.style-2 .testimonial-desc {
    font-size: 18px;
    line-height: 1.5;
    padding: 0 24px;
  }
  .tm-testimonial.style-2 .testimonial-name {
    font-size: 18px;
    line-height: 1.5;
  }
  
  .tm-testimonial.style-2 .icon-arrows-left,
  .tm-testimonial.style-2 .icon-arrows-right {
    font-size: 32px;
    line-height: 1em;
  }
  
  .tm-testimonial.style-2 .icon-arrows-left {
    margin-left: -60px;
  }
  .tm-testimonial.style-2 .icon-arrows-right {
    margin-right: -60px;
  }
}


/* PORTFOLIO CAROUSEL */
.tm-portfolio .tm-swiper.pagination-style-1 .swiper-pagination-bullet {
  border: 3px solid #393B3A;
}
.tm-portfolio .tm-swiper.pagination-style-1 .swiper-pagination-bullet-active {
  border-color: #FFCB16;
}
.tm-portfolio .tm-swiper.pagination-style-1 .swiper-pagination-bullet:hover,
.tm-portfolio .tm-swiper.pagination-style-1 .swiper-pagination-bullet-active:hover {
  border-color: #FFCB16;
}
.tm-portfolio .nav-style-1 .swiper-nav-button.swiper-button-next,
.tm-portfolio .nav-style-1 .swiper-nav-button.swiper-button-prev {
  color: #393B3A;
}
.tm-portfolio .nav-style-1 .swiper-nav-button.swiper-button-next:hover, 
.tm-portfolio .nav-style-1 .swiper-nav-button.swiper-button-prev:hover {
  color: #FFCB16;
}
.tm-portfolio .tm-grid.has-animation .grid-item {
  min-height: 100% !important;
}
.tm-portfolio .tm-swiper .post-overlay-categories {
  display: none;
}


/* FORMS */
.gform_wrapper #gform_1 .top_label li.gfield.gf_left_third div:not(.ginput_container_date) input:not([type="radio"]):not([type="checkbox"]):not(.ginput_quantity),
.gform_wrapper #gform_1 .top_label li.gfield.gf_left_third div:not(.ginput_container_date) select,
.gform_wrapper #gform_1 .top_label li.gfield.gf_middle_third div:not(.ginput_container_date) input:not([type="radio"]):not([type="checkbox"]):not(.ginput_quantity),
.gform_wrapper #gform_1 .top_label li.gfield.gf_middle_third div:not(.ginput_container_date) select,
.gform_wrapper #gform_1 .top_label li.gfield.gf_right_third div:not(.ginput_container_date) input:not([type="radio"]):not([type="checkbox"]):not(.ginput_quantity),
.gform_wrapper #gform_1 .top_label li.gfield.gf_right_third div:not(.ginput_container_date) select,
.gform_wrapper #gform_1 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper #gform_1 textarea {
  font-family: 'Domine', Georgia, serif !important;
  font-size: 24px !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #113538 !important;
  
}
.gform_wrapper #gform_1 .gform_footer input.button,
.gform_wrapper #gform_1 .gform_footer input[type="submit"],
.gform_wrapper #gform_1 .gform_page_footer input.button,
.gform_wrapper #gform_1 .gform_page_footer input[type="submit"] {
  font-family: 'Oswald', Arial, sans-serif !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  letter-spacing: 1.6px !important;

}

/* TEAM */
.tm-team-member.style-1 .name,
.tm-team-member.style-1 .name a,
.tm-team-member.style-1 .description {
  color: #fffbde;
}
.tm-team-member.style-1 .description {
  max-width: 80%;
  font-size: 14px;
  margin: 16px auto 0;
}
@media only screen and (min-width : 1200px) {
  .tm-team-member.style-1 .description {
    max-width: 200px;
  }
}

/* TABS */
.vc_tta.vc_general .vc_tta-tab > a,
.wpb-js-composer .vc_tta-style-arden-02 .vc_tta-tab.vc_active {
  color: #113538;
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: 0;
}
.wpb-js-composer .vc_tta-style-arden-02 .vc_tta-tab.vc_active {
  border-color: #FFCB16;
  border-width: 3px;
}

/* METRO STYLE INFO BOXES */
.tm-info-boxes.style-metro .grid-item {
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
.tm-info-boxes.style-metro .grid-item.skin-primary {
  background: #113538;
}
.tm-info-boxes.style-metro .grid-item.skin-secondary {
  background: #ffcb16;
}
.tm-info-boxes.style-metro .grid-item.skin-primary .box-title {
  color: #ffcb16;
}
.tm-info-boxes.style-metro .grid-item.skin-secondary .box-title,
.tm-info-boxes.style-metro .grid-item.skin-secondary .box-text {
  color: #113538;
}
.tm-info-boxes.style-metro .grid-item.skin-primary .box-text {
  color: #fffbde;
}

/* PORTFOLIO */

.tm-portfolio .portfolio-item .post-categories {
  display: none;;
}
.single-portfolio h4 {
  margin-bottom: 12px;
}
.single-portfolio .portfolio-details-heading {
  line-height: 32px;
  padding-bottom: 24px;
}
.single-portfolio .portfolio-details-list a,
.single-portfolio .portfolio-details-content a {
  color: #7ecbb3;
}
.single-portfolio .portfolio-details-list a:hover,
.single-portfolio .portfolio-details-content a:hover {
  text-decoration: underline;
}
.single-portfolio .portfolio-details-list label {
  margin-bottom: 3px;
  font-size: 21px;
  font-family: Oswald;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 1.5;
  color: #113538;
}
.single-portfolio .swiper-container.swiper-container-horizontal {
  border: 1px solid #ddd;
  /* box-shadow: 2px 3px 4px rgba(100, 100, 100, 0.05); */
}
.single-portfolio .portfolio-details-content .tm-button-view-project {
  background-color: transparent;
  border: 3px solid #7ecbb3;
  color: #113538;
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 16px !important;
  font-weight: 700 !important;
  letter-spacing: 1.6px;
  padding: 0 27px;
  height: 47px;
  line-height: 41px;
  text-transform: uppercase !important;
  border-radius: 30px;
}
.single-portfolio .portfolio-details-content .tm-button-view-project:hover {
  background-color: #113538;
  border-color: #113538;
  color: #FFFBDE;
}
.single-portfolio .portfolio-details-content .tm-button-view-project span {
  border: 0px solid transparent !important;
}
.single-portfolio .portfolio-details-content ul li:not(:last-of-type),
.single-portfolio .portfolio-details-content ol li:not(:last-of-type) {
  padding-bottom: 10px;
}
.single-portfolio .portfolio-details-content ul li ul li:first-of-type,
.single-portfolio .portfolio-details-content ol li ol li:first-of-type {
  padding-top: 10px;
}
.single-portfolio .portfolio-details-content ul li ul li:last-of-type,
.single-portfolio .portfolio-details-content ol li ol li:last-of-type {
  padding-bottom: 10px;
}
.single-portfolio .portfolio-details-content ol > li
 {
  list-style-type: decimal-leading-zero;
}
.single-portfolio .page-content {
  padding-bottom: 0 !important;
}
.portfolio-details-list > li:nth-of-type(3),
.portfolio-details-list > li:nth-of-type(4) {
  width: 100%;
}

/* PULL QUOTES WITH LOGO */
.cc__pullquote__heading--index {
  position: relative;
  z-index: 300;
}
.cc__pullquote__image--index {
  z-index: 200;
}

/* BLOG CATEGORIES GRID */
.tm-blog.style-2 .post-item.post-excerpt {
  -webkit-transition: all .1s cubic-bezier(.645,.045,.355,1);
  transition: all .1s cubic-bezier(.645,.045,.355,1);
}
.tm-blog.style-2 .post-item:hover .post-excerpt {
  color: #fff;
}

.tm-blog.style-2 .post-item .post-day {
  display: none;
}

.postid-4145 .tm-blog.style-2 .post-item .post-date {
  display: none;
}

.category-study-tours .post-date,
.category-upcoming-events .post-date {
  display: none;

}

/* FOOTER */
#custom_html-2 > div {
  display: grid;
  justify-items: end;
}
.page-footer .cc__footer-button {
  background-color: transparent;
  border: 3px solid #7ECBB3;
  border-radius: 30px;
  color: #FFFBDE;
  display: inline-block;
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  height: 47px;
  letter-spacing: 1.6px;
  line-height: 41px;
  min-width: 200px;
  padding: 0 27px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all .1s cubic-bezier(.645,.045,.355,1);
  transition: all .1s cubic-bezier(.645,.045,.355,1);
}
.page-footer .cc__footer-button:not(:first-of-type) {
  margin-top: 12px;
}
.page-footer .cc__footer-button:hover,
.page-footer .cc__footer-button:focus,
.page-footer .cc__footer-button:active {
  background-color: #7ECBB3;
  color: #FFFBDE;
}
@media only screen and (max-width : 768px) {
  #custom_html-2 > div {
    display: grid;
    justify-items: start;
  }
}

/* MOBILE OPTIMIZATION */
@media only screen and (min-width : 769px) {
  .menu-item-mobile-only {
    display: none !important;
  }
}

/* MOBILE OPTIMIZATION */
@media only screen and (max-width : 768px) {
  .header-button a {
    display: none !important;
  }
  .hide-on-mobile {
    display: none;
  }
}